Skip to main content
`Ctrl`+`K`

# scipy.special.pro_rad2

scipy.special.pro_rad2(m, n, c, x, out=None) = <ufunc 'pro_rad2'>

  Prolate spheroidal radial function of the second kind and its derivative

  Computes the prolate spheroidal radial function of the second kind and its derivative (with respect to x) for mode parameters m>=0 and n>=m, spheroidal parameter c and `x > 1.0`.

  Parameters:
    m array_like

      Nonnegative mode parameter m

    n array_like

      Mode parameter n (>= m)

    c array_like

      Spheroidal parameter

    x array_like

      Real parameter (`x > 1.0`)

    out ndarray, optional

      Optional output array for the function results

  Returns:
    s scalar or ndarray

      Value of the function

    sp scalar or ndarray

      Value of the derivative vs x